"""
Copyright (c) 2013 Thomas Haslwanter <thomas.haslwanter@fh-linz.at>
"""
import importlib

__author__ = "Thomas Haslwanter <thomas.haslwanter@fh-linz.at"
__license__ = "PSF License"
__version__ = "0.4.0"

__all__ = ['fits', 'quat', 'rotmat', 'signals', 'ui', 'vector']

from thLib.signals import savgol

for _m in __all__:
    importlib.import_module('.'+_m, package='thLib')
    
# curDir = os.getcwd()
# os.chdir(os.path.dirname(__file__))
# from signals import savgol
#     
# del module
# os.chdir(curDir)
# 
